<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-08-23T11:50:42</pcr-created>
    <created-by>28848608</created-by>
    <pcr-id>34506</pcr-id>
    <pcr-revision>8</pcr-revision>
    <cda-number>1242-5001</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>J108i</model>
    <country>Slovak Republic</country>
    <operator>Orange SK</operator>
    <xslt-version>27</xslt-version>
    <language-variant-name>CENTRAL-EUROPE</language-variant-name>
    <phone-name>J108i</phone-name>
    <ms-type-id-string>AAD-3880095-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <date>2010-08-24</date>
  </clock>
  <security>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <files />
  <media>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Orange Global_421.4.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Orange Global_420.4.gif</image>
  </media>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <voice-mail-line1>555</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange World</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>orangewap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="Orange World">http://wap.orange.sk</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Správy">http://wap.orange.sk/news/</bookmark>
    <bookmark name="o Športe">http://osporte.sk/wap</bookmark>
    <bookmark name="o Hudbe">http://ohudbe.sk/wap</bookmark>
    <bookmark name="o Škole">http://oskole.sk/wap</bookmark>
    <bookmark name="Downloads">http://downloads.orange.sk/wap/</bookmark>
    <bookmark name="Môj asistent">http://wap.orange.sk/email/</bookmark>
    <bookmark name="Vyhľadávanie">http://wap.orange.sk/search/</bookmark>
    <bookmark name="Moje linky">http://wap.orange.sk/yourpage/</bookmark>
  </wap>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>false</voicemail-icon-unchanged-at-connect>
        <change-msisdn>false</change-msisdn>
      </home-network-specific>
      <default-language>sk</default-language>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
      <global-whitelist>
        <domainname>musiwave.com</domainname>
        <domainname>orange.com</domainname>
        <domainname>orange.sk</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <capability>
    <devices>
      <device>
        <store name="Kúpiť" url="www.orangeportal.sk/zony/hudba/default.dwp" />
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <gdfs-op op="write" dest="GD_SupportedSpeechCodecs" size="1" offset="6">0x07</gdfs-op>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <protocol-version>1</protocol-version>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
        </standby>
        <screensaver>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>no-name</name>
            <state>none</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <internet-account type="wstr">Orange World</internet-account>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange World</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
        <vvm>
          <voicemail-nr type="wstr">555</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>10</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://imms.orange.sk</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <conversations>
          <enabled>true</enabled>
          <is-preferred>false</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">213.151.208.145</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange World</name>
            <address type="wstr">213.151.208.156</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <username type="str">wap</username>
            <password type="str">wap</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Orange World</name>
            <address type="wstr">213.151.208.156</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8799</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange World</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://wap.orange.sk</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>205</customer-id>
      </settings>
    </info>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Orange World">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>